using System;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

	protected void RadScheduler1_AppointmentDataBound(object sender, SchedulerEventArgs e)
	{
		e.Appointment.ToolTip = e.Appointment.Subject + ": " + e.Appointment.Attributes["Description"];
	}
}